Subject: Re: Attendance Report for June 2018
From: Ashish Dabral <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: surender <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]>
Date: Wed, 4 Jul 2018 11:27:43 +0530 (IST)

The leaves/off means,you took 5 leaves in June month. Thanks 

Regards, 
Ashish Dabral 

From: "Ekta VGG" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Swati Shukla, LSM ACCOUNTS" <[email-masked]> 
Sent: Wednesday, July 4, 2018 9:13:54 AM 
Subject: Re: Attendance Report for June 2018 

Hi, 

Can you check this ,as I got same E-mail again without any clarification. 

Thanks 
Ekta 

From: "Ekta VGG" <[email-masked]> 
To: "surender" <[email-masked]> 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 18:16:26 
Subject: Re: Attendance Report for June 2018 

Hi all, 

Can you provide details for Late Arrival / Early Departure days:1. I have already confirmed with Ashish about my pending leaves and according to the data available with him, I have 7 leaves in my account till 31st May.Can you recheck this with him. 

Awaiting your reply. 

Thanks, 
Ekta 

From: "Surender Aggarwal" <[email-masked]> 
To: [email-masked] 
Cc: "surender singal" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 17:51:16 
Subject: Attendance Report for June 2018 

Dear Ekta Sharma, 

As we are now working towards preparing Payroll and Stipend payments for the month of June 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th July 2018. After 4th of July, no corrections or queries will be accepted. 

Number of Working days: 25 

Number of unscheduled off: 0 

Leaves/Offs: 5 

Late Arrival / Early Departure days: 1 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department